<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revise Schedule");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revise Schedule");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Add Event");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Note: non est mutata nisi scripta lego");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "Satus tempus");
define('CALENDAR_EVENTS_END_TIME', "End time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Es vos certus vos volo ut delete");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "eventus?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Quaeso format in diem &#39;YYYY-MM-DD.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "No records. Eventus deleri non potuit.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Locating rerum ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Event delevit");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Deleting res ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "No records. Numquid non update vicis.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Event updated");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Adaequationis res ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "No records. Numquid non update User lists.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Updated User lists");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Adaequationis ... User lists");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Et pervenit terminus memoria addi potest rerum in numero sessionem. Quid enim, nisi quis page unsaved corpora rerum.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Satus User query ...");

?>